[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TStringGrid.OnEditButtonClick (deprecated)

Deprecated. Use OnButtonClick instead.

## Declaration

Source position: grids.pas line 1923

`published property TStringGrid.OnEditButtonClick : TNotifyEvent;`

## Description

Deprecated. Use OnButtonClick instead.

## See also

TCustomGrid.OnButtonClick |  | Event handler signalled when a button-style cell Editor control is clicked.